<?php

function vidall_shortcode_scripts(){

	wp_register_script( 'ventoux_tabs', plugin_dir_url( __FILE__ ) . 'js/tabber.js', array('jquery', 'jquery-ui-tabs'), '1.0', true );

	wp_enqueue_script('ventoux_googlemap_api', 'https://maps.googleapis.com/maps/api/js?sensor=false', '1.0', array(), false );

	wp_enqueue_script( 'vidall_twitter', plugin_dir_url( __FILE__ ) . 'js/twitterFetcher.js',array('jquery'), '1.0', false );

	wp_register_script( 'vidall_slider', plugin_dir_url( __FILE__ ) . 'js/jquery.flexslider.js',array('jquery'), '1.0', false );

	wp_register_script( 'vidall_googlemap', plugin_dir_url( __FILE__ ) . 'js/ventoux_googlemap.js' );

	wp_register_script( 'vidall_googlemap_fire', plugin_dir_url( __FILE__ ) . 'js/ventoux_googlemap_render.js' );

wp_enqueue_style( 'vidall_shortcode_styles', plugin_dir_url( __FILE__ ) . 'css/shortcode_styles.css' );

	wp_enqueue_script('vidall_twitter_slider');
	wp_enqueue_script('vidall_twitter_fire');


}
add_action('wp_enqueue_scripts', 'vidall_shortcode_scripts');